<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
import initStoreMixin from "./mixins/initStoreMixin";

export default {
  name: "app",
  mixins: [initStoreMixin],
  created() {
    this.initStore();
  },
  data() {
    return {};
  }
};
</script>
